/* redesign */	


/* Header */
.header 									{ background-color:#231f20; position:fixed; top:0; left:0; width:100%; z-index:1045; /*z-index:2100;*/ height:100px } 
.header .header-content						{ max-width: 1500px; height:100px; margin:0 auto }
.header .sub-menu 							{ width:47%; float:left; padding:0 10px; margin:27px 0 0 }
.header .header-content .logo 				{ 
											  height:100px; width: 93px; position: relative; left:0; margin:0 0 0 10px; font-size:0; color:transparent;  
											  background:url(redesign-img/logoVB.png) no-repeat; background-position:center; background-size:100%;
											}  
											  
.header .logo-vr 							{ 
											  float: right; height:100px; width: 94px; position: relative; margin:0 5px 0 0; font-size:0; color:transparent;  
											  background:url(redesign-img/logo-vr.png) no-repeat; background-position:center; background-size:75%;
											} 
.header .logo-vr a 							{ display:block; height:100%; width:100% }
.header .logo-ft 							{ 
											  float: right; height:100px; width: 94px; position: relative; margin:0 5px 0 0; font-size:0; color:transparent;  
											  background:url(redesign-img/logo-ft.png) no-repeat; background-position:center; background-size:75%;
											} 
.header .logo-ft a 							{ display:block; height:100%; width:100% }											
											
.header .booknow 							{ font-family: 'Noto Serif', serif; color:#231f20; float: right; margin: 25px 10px 10px 25px; padding:10px 20px ; font-size: 20px; background-color: #a89160; font-weight: bold; border-color: #a89160; border-radius: 10px; }
.header .logo a 							{ display: block; height: 70px; max-height: 100%; width: 100%; }


/*
.mobile-open, .background-black					{ display:none }
.header .sub-menu.right-menu li .booknow 		{ color:#000; background-color:#AA925F; border-color:#000; margin:0; float: right }
.header .sub-menu.right-menu .lang-li 			{ margin-left:6px; padding:10px 0; border-left: 1px solid #fff  }
.header .sub-menu.right-menu .lang-li select	{ border: 0 none; border-radius: 2px; margin-left: 10px; padding: 3px; }
*/


/*Global*/
.homepage-content								{ font-family: 'Noto Serif', serif; box-shadow: none }
.desktop										{ background-color:#fff }

a 						{ text-decoration:none !important; outline:none !important }
p::selection 			{ background: transparent; color:#AA925F;}
p::-moz-selection 		{ background: transparent; color:#AA925F;}
li::selection 			{ background: transparent; color:#AA925F;}
li::-moz-selection 		{ background: transparent; color:#AA925F;}
h1::selection 			{ background: transparent; color:#AA925F;}
h1::-moz-selection 		{ background: transparent; color:#AA925F;}
h2::selection 			{ background: transparent; color:#AA925F;}
h2::-moz-selection 		{ background: transparent; color:#AA925F;}
h3::selection 			{ background: transparent; color:#AA925F;}
h3::-moz-selection 		{ background: transparent; color:#AA925F;}
th::selection 			{ background: transparent; color:#AA925F;}
th::-moz-selection 		{ background: transparent; color:#AA925F;}
td::selection 			{ background: transparent; color:#AA925F;}
td::-moz-selection 		{ background: transparent; color:#AA925F;}



.fadeinblock {
  opacity: 0;
  transform: translateX(20vh);
  visibility: hidden;
  transition: opacity 0.6s ease-out, transform 1.2s ease-out;
  will-change: opacity, visibility;
}
.fadeinblock.scroll-visible {
  opacity: 1;
  transform: none;
  visibility: visible;
}




/*Fancybox - gallery*/
.fancybox-overlay.fancybox-overlay-fixed		{ background-color:black }
.fancybox-skin									{ background-color:#aa925f }

/*Modal upit*/
.modal-dialog									{ margin: 120px auto; } 


/*Intro page*/
.desktop.homepage-bcg			 				{ background-color:#231f20 }
.homepage-intro.redesign-homepage				{ margin:0 auto }
.links-block									{ display:block; width:40%; margin:0 auto }
.homepage-img.big-logo							{ display: block; max-width:550px; margin:60px auto 40px} /* 760px*/
.homepage-img									{ display: block; max-width:150px; margin:0 auto }	

/*List page*/
.location-name									{ color:#aa925f; padding:35px 25px 0; margin:0; font-size:55px; display:block; clear:both}
.location-name.first-ln							{ padding:15px 25px 0; }
.redesign-list 									{ max-width: 1500px; margin:120px auto}	
		
.linktodetails									{ margin:0; padding:0; display:block; position:relative }

.hover-effect									 { opacity:0;  position: absolute; top:10px; bottom:10px; left:10px; right:10px; height: auto; width: auto; transition: .5s ease; background-color:white; }
.apartment-img-1 .hover-effect					 { opacity:0;  position: absolute; top:10px; bottom:10px; left:10px; right:5px; height: auto; width: auto; transition: .5s ease; background-color:white; }
/*.apartment-img-2 .top-radius .hover-effect		 { opacity:0;  position: absolute; top:10px; bottom:10px; left:10px; right:10px; height: auto; width: auto; transition: .5s ease; background-color:white; border-radius: 15px }
.apartment-img-2 .bottom-radius .hover-effect	 { opacity:0;  position: absolute; top:10px; bottom:10px; left:10px; right:10px; height: auto; width: auto; transition: .5s ease; background-color:white; border-radius: 15px }*/
.apartment-img-2 .apartment-img-top .hover-effect{ opacity:0;  bottom:2px; }
.linktodetails:hover .hover-effect				 { opacity:0.3 }
/* linktodetails:hover .gallery-link	{ opacity:1 }*/
.gallery-link							{ /* opacity:0; */ font-size:14px; position:absolute; bottom:30px; right:45px; padding:10px; background-color:#a89160; color:#231f20; border-radius:4px; border: 2px solid #231f20; transition: .5s ease; }
.linktodetails:hover .gallery-link		{ /* opacity:0; */ font-size:18px; position:absolute; bottom:45px; right:60px; padding:15px 20px; }


.apartment-block 						{ display: block; margin:15px auto 30px}
.apartment-title						{ padding-left:10px; color:#aa925f; font-size: 36px; margin-bottom:5px }
.apartment-basic-info					{ padding-left:10px; margin:0; font-size: 20px; color:#aa925f}
.apartment-basic-info span				{ margin:0 5px 0 40px;}
.apartment-basic-info .icon-1			{ background: url("redesign-img/star.png") no-repeat; background-size:100%; background-position:center; height:15px; width:15px; display: inline-block; margin-left:0 }
.apartment-basic-info .icon-2			{ background: url("redesign-img/star.png") no-repeat; background-size:100%; background-position:center; height:15px; width:15px; display: inline-block }
.apartment-basic-info .icon-3			{ background: url("redesign-img/star.png") no-repeat; background-size:100%; background-position:center; height:15px; width:15px; display: inline-block }
.apartment-img-list 					{ display:block; width:100%; padding:0; border: solid #fff 10px; border-radius: 25px }
.bottom-border .apartment-img-list 		{ border-top-width: 15px; }
.apartment-img-2 .apartment-img-small	{ width:50%; padding:0} 
.apartment-img							{ padding:5px 0 0 }
.apartment-img-1						{ padding:0 }
.apartment-img-1 .apartment-img-list 	{ border: solid #fff 10px; border-right-width:5px }

.apartment-img-2						{ padding:0 0 0 5px }
.apartment-img-top .apartment-img-list	{ border-bottom-width:2px }
.redesign-list .break					{ display:block; background: url("redesign-img/break-line.png")  no-repeat; background-size:100%; background-position:center; clear: both; width: 90%; margin: 0 auto; height:8px }

.info-icons 							{ padding: 30px 10px 10px; max-width: 450px; }


/*List VR page*/
.redesign-vr-list						{ max-width: 1500px; margin:120px auto}	
.redesign-vr-list .break				{ display:block; background: url("redesign-img/break-line.png") no-repeat; background-size:100%; background-position:center; padding-top:20px; clear: both; width: 90%; margin: 0 auto; height:8px  }
.redesign-vr-list .location-name		{ margin-top:40px }

.redesign-vr-list .apartment-img-1 .apartment-img-list 	{  border: solid #a89160 3px } /* VR list golden border */
.redesign-vr-list .apartment-img-1 .hover-effect		{ top:0; left:0; right:0; bottom:0 }
.altana-vista.apartment-block			{ float:right }
	
	
/* Apartment details*/					
.redesign-details 							{ max-width: 1500px; margin:156px auto}	
.vr-link-details 							{ clear:both; display:block; height:95px }
.vr-link-details .info-icons 				{ float:left;   padding:30px 25px 0; max-width: 450px; }
.vr-link-details .logo-vr					{ 
											  float: right; /*height:95px; width: 100px;*/ height:93px; width:93px; position: relative; margin:0 25px 0 0; font-size:0; color:transparent;  
											  background:url(redesign-img/logo-vr.png) no-repeat; background-position:center; background-size:100%
											} 
.vr-link-details .logo-vr .linktovr			{ display:block; width:100%; height:100% }											
											
.redesign-details .apartment-block 			{ margin:15px auto }
.apartment-info								{ padding:0; margin:40px auto }
/*.redesign-details .break					{ height: 1px; background-color: #dddddd; clear: both; width: 90%; margin: 10px auto; }*/
.info-title									{ color: #858585; margin: 5px 0 20px; padding: 0 25px; font-size: 30px; }
.apartment-info-line						{ padding:0 0 5px 10px; margin:0; font-size: 19px; color:#858585; position: relative}
.apartment-info-line span					{ margin:0 5px 0 0;}						{  }
.apartment-info-line .icon-1				{ background: url("redesign-img/star.png") no-repeat; background-size:100%; background-position:center; height:15px; width:15px; display: inline-block;}
.apartment-info-line .icon-2				{ background: url("redesign-img/star.png") no-repeat; background-size:100%; background-position:center; height:15px; width:15px; display: inline-block }
.apartment-info-line .icon-3				{ background: url("redesign-img/star.png") no-repeat; background-size:100%; background-position:center; height:15px; width:15px; display: inline-block }
/*
.apartment-block .fancybox:hover .hover-effect	{ opacity:0.3 }*/
.apartment-block .fancybox:hover .gallery-link	{ /* opacity:0; */ font-size:18px; position:absolute; bottom:45px; right:60px; padding:15px 20px; }

/*Iformation and services*/
/* .icon-kvd { background: url("redesign-img/apart-icons/kvadratura.png") no-repeat; background-size:100%; background-position:center; height:45px; width:60px; display: inline-block;} Kvadratura*/

.icon-ter { background: url("redesign-img/apart-icons/terasa.png") no-repeat; background-size:100%; background-position:center; height:30px; width:40px; display: inline-block;} /*Terasa*/
.icon-sob { background: url("redesign-img/apart-icons/lezajevi.png") no-repeat; background-size:100%; background-position:center; height:30px; width:40px; display: inline-block;} /*Lezajevi / broj soba*/
.icon-tus { background: url("redesign-img/apart-icons/kada.png") no-repeat; background-size:100%; background-position:center; height:30px; width:40px; display: inline-block;} /*Tus kada*/
.icon-liv { background: url("redesign-img/apart-icons/sofa.png") no-repeat; background-size:100%; background-position:center; height:30px; width:40px; display: inline-block;} /*Prostor za druzenje living room*/
.icon-din { background: url("redesign-img/apart-icons/stol.png") no-repeat; background-size:100%; background-position:center; height:30px; width:40px; display: inline-block;} /*Stol za rucak*/
.icon-kit { background: url("redesign-img/apart-icons/kuhinja.png") no-repeat; background-size:100%; background-position:center; height:30px; width:40px; display: inline-block;} /*Kuhinja*/
.icon-fri { background: url("redesign-img/apart-icons/fridz.png") no-repeat; background-size:100%; background-position:center; height:30px; width:40px; display: inline-block;} /*Duboko*/
.icon-ove { background: url("redesign-img/apart-icons/oven.png") no-repeat; background-size:100%; background-position:center; height:30px; width:40px; display: inline-block;} /*Oven sparhet*/
.icon-mic { background: url("redesign-img/apart-icons/micro.png") no-repeat; background-size:100%; background-position:center; height:30px; width:40px; display: inline-block;} /*Microvalna*/
.icon-dis { background: url("redesign-img/apart-icons/dishw.png") no-repeat; background-size:100%; background-position:center; height:30px; width:40px; display: inline-block;} /*Dishwasher*/
.icon-cof { background: url("redesign-img/apart-icons/coffee.png") no-repeat; background-size:100%; background-position:center; height:30px; width:40px; display: inline-block;} /*Aparat za kavu*/
.icon-wat { background: url("redesign-img/apart-icons/watercook.png") no-repeat; background-size:100%; background-position:center; height:30px; width:40px; display: inline-block;} /*Kuhalo za vodu*/
.icon-tos { background: url("redesign-img/apart-icons/toster.png") no-repeat; background-size:100%; background-position:center; height:30px; width:40px; display: inline-block;} /*Toster*/
.icon-lan { background: url("redesign-img/apart-icons/wmasina.png") no-repeat; background-size:100%; background-position:center; height:30px; width:40px; display: inline-block;} /*Zajednicka praona rublja*/
.icon-swi { background: url("redesign-img/apart-icons/pool.png") no-repeat; background-size:100%; background-position:center; height:30px; width:40px; display: inline-block;} /*Bazen*/
.icon-sun { background: url("redesign-img/apart-icons/lezaljka.png") no-repeat; background-size:100%; background-position:center; height:30px; width:40px; display: inline-block;} /*Zajednicka terasa */
.icon-vie { background: url("redesign-img/apart-icons/pogled.png") no-repeat; background-size:100%; background-position:center; height:30px; width:40px; display: inline-block;} /*Pogled na more*/
.icon-par { background: url("redesign-img/apart-icons/parking.png") no-repeat; background-size:100%; background-position:center; height:30px; width:40px; display: inline-block;} /*Parking space*/
.icon-gri { background: url("redesign-img/apart-icons/rostilj.png") no-repeat; background-size:100%; background-position:center; height:30px; width:40px; display: inline-block;} /*Grill*/
.icon-wif { background: url("redesign-img/apart-icons/wifi.png") no-repeat; background-size:100%; background-position:center; height:30px; width:40px; display: inline-block;} /*Wifi*/
.icon-stv { background: url("redesign-img/apart-icons/tv.png") no-repeat; background-size:100%; background-position:center; height:30px; width:40px; display: inline-block;} /*TV*/
.icon-air { background: url("redesign-img/apart-icons/klima.png") no-repeat; background-size:100%; background-position:center; height:30px; width:40px; display: inline-block;} /*Klima*/
.icon-sbd { background: url("redesign-img/apart-icons/sofa-bed.png") no-repeat; background-size:100%; background-position:center; height:30px; width:40px; display: inline-block;} /*sofa bed*/
.icon-tud { background: url("redesign-img/apart-icons/tus.png") no-repeat; background-size:100%; background-position:center; height:30px; width:40px; display: inline-block;} /*tus*/
.icon-lon { background: url("redesign-img/apart-icons/lounge.png") no-repeat; background-size:100%; background-position:center; height:30px; width:40px; display: inline-block;} /*Lounge*/
.icon-jac { background: url("redesign-img/apart-icons/jacuzzi.png") no-repeat; background-size:100%; background-position:center; height:30px; width:40px; display: inline-block;} /*Jacuzzi*/
.icon-gar { background: url("redesign-img/apart-icons/garden.png") no-repeat; background-size:100%; background-position:center; height:30px; width:40px; display: inline-block;} /*Garden*/
.icon-bal { background: url("redesign-img/apart-icons/balkon.png") no-repeat; background-size:100%; background-position:center; height:30px; width:40px; display: inline-block;} /*balkon*/
.icon-2fl { background: url("redesign-img/apart-icons/secondfloor.png") no-repeat; background-size:100%; background-position:center; height:30px; width:40px; display: inline-block;} /*secondfloor*/
.icon-100m { background: url("redesign-img/apart-icons/100m.png") no-repeat; background-size:100%; background-position:center; height:30px; width:40px; display: inline-block;} /*100m from center*/
.icon-200m { background: url("redesign-img/apart-icons/200m.png") no-repeat; background-size:100%; background-position:center; height:30px; width:40px; display: inline-block;} /*200m from sea*/

.icon-kvd-glam 			{ background: url("redesign-img/apart-icons/kvadratura-glam.png") no-repeat; background-size:100%; background-position:center; height:30px; width:40px; display: inline-block;} /*Kvadratura glam*/
.icon-kvd-rustic 		{ background: url("redesign-img/apart-icons/kvadratura-rustic.png") no-repeat; background-size:100%; background-position:center; height:30px; width:40px; display: inline-block;} /*Kvadratura rustic*/
.icon-kvd-3angle 		{ background: url("redesign-img/apart-icons/kvadratura-3angle.png") no-repeat; background-size:100%; background-position:center; height:30px; width:40px; display: inline-block;} /*Kvadratura 3angle*/
.icon-kvd-bw 			{ background: url("redesign-img/apart-icons/kvadratura-bw.png") no-repeat; background-size:100%; background-position:center; height:30px; width:40px; display: inline-block;} /*Kvadratura bw*/
.icon-kvd-pub 			{ background: url("redesign-img/apart-icons/kvadratura-pub.png") no-repeat; background-size:100%; background-position:center; height:30px; width:40px; display: inline-block;} /*Kvadratura pub*/
.icon-kvd-gardenstory 	{ background: url("redesign-img/apart-icons/kvadratura-gardenstory.png") no-repeat; background-size:100%; background-position:center; height:30px; width:40px; display: inline-block;} /*Kvadratura gardenstory*/
.icon-kvd-casasangiovanni 	{ background: url("redesign-img/apart-icons/kvadratura-casasangiovanni.png") no-repeat; background-size:100%; background-position:center; height:30px; width:40px; display: inline-block;} /*Kvadratura casasangiovanni*/
.icon-kvd-altanavista 	{ background: url("redesign-img/apart-icons/kvadratura-altanavista.png") no-repeat; background-size:100%; background-position:center; height:30px; width:40px; display: inline-block;} /*Kvadratura altanavista*/

.icon-ppl-glam 			{ background: url("redesign-img/apart-icons/glam-ppl.png") no-repeat; background-size:100%; background-position:center; height:30px; width:40px; display: inline-block;}  /*ljudi glam*/
.icon-ppl-rustic 		{ background: url("redesign-img/apart-icons/rustic-ppl.png") no-repeat; background-size:100%; background-position:center; height:30px; width:40px; display: inline-block;}  /*Ljudi rustic*/
.icon-ppl-3angle 		{ background: url("redesign-img/apart-icons/3angle-ppl.png") no-repeat; background-size:100%; background-position:center; height:30px; width:40px; display: inline-block;}  /*Ljudi 3angle*/
.icon-ppl-bw 			{ background: url("redesign-img/apart-icons/bw-ppl.png") no-repeat; background-size:100%; background-position:center; height:30px; width:40px; display: inline-block;}  /*Ljudi bw*/
.icon-ppl-pub 			{ background: url("redesign-img/apart-icons/pub-ppl.png") no-repeat; background-size:100%; background-position:center; height:30px; width:40px; display: inline-block;}  /*Ljudi pub*/
.icon-ppl-gardenstory 	{ background: url("redesign-img/apart-icons/gardenstory-ppl.png") no-repeat; background-size:100%; background-position:center; height:30px; width:40px; display: inline-block;}  /*Ljudi gardenstory*/
.icon-ppl-casasangiovanni 	{ background: url("redesign-img/apart-icons/casasangiovanni-ppl.png") no-repeat; background-size:100%; background-position:center; height:30px; width:40px; display: inline-block;}  /*Ljudi casasangiovanni*/
.icon-ppl-altanavista 	{ background: url("redesign-img/apart-icons/altanavista-ppl.png") no-repeat; background-size:100%; background-position:center; height:30px; width:40px; display: inline-block;}  /*Ljudi altanavista*/


/* Things to know */
.icon-check-in { background: url("redesign-img/icons-ttk/check-in.png") no-repeat; background-size:100%; background-position:center; height:30px; width:40px; display: inline-block;} /* check-in */
.icon-check-out { background: url("redesign-img/icons-ttk/check-out.png") no-repeat; background-size:100%; background-position:center; height:30px; width:40px; display: inline-block;} /* check-out */
.icon-greet-you { background: url("redesign-img/icons-ttk/greet-you.png") no-repeat; background-size:100%; background-position:center; height:30px; width:40px; display: inline-block;} /* greet-you */
.icon-host-available { background: url("redesign-img/icons-ttk/host-available.png") no-repeat; background-size:100%; background-position:center; height:30px; width:40px; display: inline-block;} /* host-available */
.icon-stairs { background: url("redesign-img/icons-ttk/stairs.png") no-repeat; background-size:100%; background-position:center; height:30px; width:40px; display: inline-block;} /* stairs */
.icon-quiet-sur { background: url("redesign-img/icons-ttk/quiet-sur.png") no-repeat; background-size:100%; background-position:center; height:30px; width:40px; display: inline-block;} /* Quiet-sur */
.icon-quiet-time { background: url("redesign-img/icons-ttk/quiet-time.png") no-repeat; background-size:100%; background-position:center; height:30px; width:40px; display: inline-block;} /* Quiet-time */

.icon-private-ent { background: url("redesign-img/icons-ttk/private-ent.png") no-repeat; background-size:100%; background-position:center; height:30px; width:40px; display: inline-block;} /* private-ent */
.icon-shared-space { background: url("redesign-img/icons-ttk/shared-space.png") no-repeat; background-size:100%; background-position:center; height:30px; width:40px; display: inline-block;} /* shared-space */
.icon-guest-only { background: url("redesign-img/icons-ttk/guest-only.png") no-repeat; background-size:100%; background-position:center; height:30px; width:40px; display: inline-block;} /* guest-only */
.icon-smoking { background: url("redesign-img/icons-ttk/smoking.png") no-repeat; background-size:100%; background-position:center; height:30px; width:40px; display: inline-block;} /* smoking */
.icon-pets { background: url("redesign-img/icons-ttk/pets.png") no-repeat; background-size:100%; background-position:center; height:30px; width:40px; display: inline-block;} /* pets */
.icon-clean { background: url("redesign-img/icons-ttk/clean.png") no-repeat; background-size:100%; background-position:center; height:30px; width:40px; display: inline-block;} /* clean */
.icon-clean-daily { background: url("redesign-img/icons-ttk/clean-daily.png") no-repeat; background-size:100%; background-position:center; height:30px; width:40px; display: inline-block;} /* clean-daily */

.icon-complaints { background: url("redesign-img/icons-ttk/complaints.png") no-repeat; background-size:100%; background-position:center; height:30px; width:40px; display: inline-block;} /* complaints */
.icon-insects { background: url("redesign-img/icons-ttk/insects.png") no-repeat; background-size:100%; background-position:center; height:30px; width:40px; display: inline-block;} /* insects */
.icon-close-doors { background: url("redesign-img/icons-ttk/close-doors.png") no-repeat; background-size:100%; background-position:center; height:30px; width:40px; display: inline-block;} /* close-doors */
.icon-garbage { background: url("redesign-img/icons-ttk/garbage.png") no-repeat; background-size:100%; background-position:center; height:30px; width:40px; display: inline-block;} /* garbage */
.icon-leave-found { background: url("redesign-img/icons-ttk/leave-found.png") no-repeat; background-size:100%; background-position:center; height:30px; width:40px; display: inline-block;} /* leave-found */
.icon-equipment { background: url("redesign-img/icons-ttk/equipment.png") no-repeat; background-size:100%; background-position:center; height:30px; width:40px; display: inline-block;} /* equipment */
.icon-full-amount { background: url("redesign-img/icons-ttk/full-amount.png") no-repeat; background-size:100%; background-position:center; height:30px; width:40px; display: inline-block;} /* full-amount */















/*map details*/
.apartment-location							{ padding:0 25px; margin:40px auto }
.apartment-map 								{ position:relative }
#map-contact 								{ height:405px; display:block:;width:100%; border-radius:25px }

/*request form extra block*/
.form-block  					{ background-color:#231f20; color:#a89160; border-radius:25px; padding: 25px; margin-top:40px }
.form-block h3					{ margin-top:0 }
.form-block form				{ width:auto; margin:0 }
.form-block form input 			{ margin-bottom:3px; height:32px }
.form-block form select 		{ margin-bottom:3px; height:32px }
.form-block form textarea 		{ margin-bottom:3px }
.form-block form label			{ margin:0; float:left; width:49%  }
.form-block form .apartment		{ margin:0; float:left; width:100%  }
.form-block form .second		{ float:right; width:49% }
.form-block form .send 			{ padding:4px 15px 8px}
.form-block .extra-bill			{ background-color: #a89160; border: 0 none; color:#231f20; float: right; font-size: 14px;  height: 32px; }
select.form-control 			{ margin-bottom:5px }
.msg 							{ display:none }
.hide-element					{ display: none; }

.review							{ padding-top:35px }
.review p						{ color:#aa925f; font-size:16px; font-style:italic; line-height:1.7 }
.review .review-name			{ font-size:24px; font-weight:bold; padding-top:5px }

/*Temp*/	
.hidden-gallery {display:none}

/*dialog*/
/*Methods of payment*/
.booking-dialog 									{ margin:10% auto 0; }
.booking-dialog label 								{ float:left; width:49% }
.booking-dialog .apartment							{ float:left; width:100% }
.booking-dialog .second								{ float:right; width:49% }
.booking-dialog input, .booking-dialog textarea 	{ margin-bottom:10px; border-radius:0; }
.booking-dialog h4									{ color:#AA925F }
.booking-dialog button.close 						{ opacity:1; margin-top:3px }
.booking-dialog .send 								{ color:#AA925F }

.booking-dialog .extra-rules 						{ padding:15px; margin:0;  display:block }
.booking-dialog .extra-rules li						{ display:block; margin-bottom:5px; color:#858585 }
.extra-rules li b 									{ color:#aa925f}
.modal-open .header									{ padding-right:17px }	
.modal-open .logo 									{ margin-left:-88px }








/*Footer*/
.footer 									{ background-color:#231f20 }
.footer .bottom-menu 						{ padding:40px 0}
.footer .bottom-menu p 						{ text-align:center; font-size:16px; color:#aa925f; /*font-family: 'Noto Serif', serif;*/ margin:0  }
.footer .icons-footer 						{ display:block; margin:0 auto 15px; padding:0; list-style:none; width:1200px; max-width:100% }
.footer .icons-footer li 					{ float:left; width:25%; padding:0; text-align:center  }
.footer .icons-footer li a				 	{ border-bottom: 1px solid #aa925f; color: #aa925f; display: inline-block; font-size: 16px; padding: 5px 15px 5px 40px; width: auto; }
.footer .icons-footer li .f1-1				{ background:url("redesign-img/f1-1.png") no-repeat; background-position:10px center; background-size:20px }	
.footer .icons-footer li .f1				{ background:url("redesign-img/f1.png") no-repeat; background-position:10px center; background-size:20px }	
.footer .icons-footer li .f2				{ background:url("redesign-img/f2.png") no-repeat; background-position:10px center; background-size:20px }
.footer .icons-footer li .f3				{ background:url("redesign-img/f3.png") no-repeat; background-position:10px center; background-size:20px }
.footer .icons-footer li .f4				{ background:url("redesign-img/f4.png") no-repeat; background-position:10px center; background-size:20px }
.footer .icons-footer li .f5				{ background:url("redesign-img/f5.png") no-repeat; background-position:10px center; background-size:20px }

.address-footer								{ background:url("redesign-img/f00.png") no-repeat; background-position:center 15px ; padding-top:70px}

.homepage-intro.redesign-homepage .footer 	{ margin-top:20px }
.redesign-homepage .footer .f0				{ padding-left:15px }



/*Resize*/

@media (max-width:1400px){

/*Intro page*/
.homepage-img.big-logo							{ display: block; max-width:400px; margin:60px auto 40px}
.homepage-img									{ display: block; max-width:120px; margin:0 auto }	

/*Intro pafe footer*/
.footer .icons-footer li a				 		{ font-size: 12px;  }
.redesign-list									{ margin:120px auto 40px }


/*Apartment list*/

/*Apartman details*/
.apartment-info-line 					{ font-size:16px }
.apartment-info .apartment-info-line 	{ font-size:14px }
.form-block								{ border-radius:0 }
.redesign-details						{ max-width: 100%; margin: 150px auto 80px; }

/*VR list*/
.redesign-vr-list .apartment-img-1 .apartment-img-list	{border: none}


}

@media (max-width:800px){
	


/* Homepage */
.homepage-img.big-logo 			{ max-width:90%; margin:20px auto 40px }
.links-block					{ width:100% }
.links-block div				{ width:50%; float:left}


/* Footer */
.footer .icons-footer li		{ width: 50%; margin-bottom:30px}
.footer .icons-footer li a		{ height:50px; width:95%; font-size:11px }
.footer .icons-footer li .f1	{ padding-top:15px }
.footer .icons-footer li .f2	{ padding-top:15px }
.footer .icons-footer li .f3	{ padding-top:15px }
.footer .icons-footer li .f4	{ padding-top:15px }
.footer .icons-footer li .f5	{ padding-top:15px }
.footer .bottom-menu p			{ margin: 0 10px }

/* Header */
.header .logo a 					{ height:100px }
.header .header-content .logo		{ max-width:100%; margin:0 }
.header-content div:nth-child(1)	{ width:30%; float:left }
.header-content div:nth-child(2)	{ width:70%; float:left }
.header .booknow					{ max-width:47%; margin:30px 0 0; font-size:15px; padding:10px}
.header .logo-vr					{ max-width:47%; background-size:50% }
.header .logo-ft					{ max-width:47%; background-size:50% }

/*Header vr tour*/
.redesign-vr-list .location-name	{ margin-top:20px }

/* Apartment list */
.location-name						{ font-size:40px }
.apartment-title					{ font-size:30px; margin-top:15px }
.apartment-img-2					{ display:none }
.info-icons							{ max-width:100% }

/* Apartment Details*/
.fadeinblock						{ opacity: 1; transform: none; visibility: visible; }
.vr-link-details					{ height:auto }
.vr-link-details .logo-vr			{ float:left; margin:15px 10px 15px 25px; width:80px; height:80px}
.vr-link-details .info-icons		{ max-width:100%; padding:10px 25px 0 }
.apartment-info						{ margin:20px auto }
.header-content div:nth-child(3)	{ display:none }


.gallery-link							{ /* opacity:0; */ font-size:12px; position:absolute; bottom:20px; right:35px; padding:10px;  }
.linktodetails:hover .gallery-link		{ /* opacity:0; */ font-size:16px; position:absolute; bottom:35px; right:40px; padding:15px 20px; }



	
}